Subject: Re: [lojban] Re: Transliterations survey

From: Pierre Abbat <[email-masked]>
Date: Wed, 15 Aug 2001 08:31:17 -0400

On Wednesday 15 August 2001 05:36, Andrew Smith wrote:
> Basically, as a rule of thumb, English speakers tend to mangle foreign
> names by pronouncing them as if they were English until anyone tells them
> different. There's also a lot of hyper-correction, where someone uses a
> `foreign' pronunciation of a letter, but from the wrong language.

Sumti to think about:
Niklaus Wirth remarked that in Europe, people pronounced his name correctly, 
whereas in America he got called "Nickels Worth". So in Europe they called 
him by name, but in America they called him by value.

phma